@media (min-width:641px) {
#contact_details table{
}
#contact_details table.list tr th,
.contact_pg form#contact-form.section table.list tr th,
#page_send_referral th{
	width:30%;
	text-align:right;
	vertical-align:top;
	padding:5px 10px 0 0;
}
}
.contact_pg table.list.contact tr td,
#page_send_referral table.list.contact tr td{
	padding:5px 0 5px 0;
}
.contact_pg table.list tr td,
#page_send_referral table.list tr td{
	padding:5px 0 30px 0;
}

.contact_pg form#contact-form.section table.list tr td input[type="text"] {
width:90%!important;
max-width:400px;
}
.contact_pg table.list input[type="radio"],
#page_send_referral table.list input[type="radio"]{
	vertical-align:middle;
	margin-top:-2px;
}
.contact_pg table.list input[type="checkbox"],
#page_send_referral table.list input[type="checkbox"]{
	vertical-align:middle;
	margin-top:-1px;		
}
.contact_pg table.list input[type="text"]#security_img,
#page_send_referral table.list input[type="text"]#referral_security_img{
	max-width:80px !important;
}
.contact_pg input.text,.contact_pg select, .contact_pg textarea,
#page_send_referral input.text, .contact_pg select, .contact_pg textarea,
#search_main input.text, #search_main select{
  border: 1px solid #999;
  border-radius: 10px;
  padding: 10px;
}
#page_send_referral input.text, .contact_pg select, .contact_pg textarea{
	width:85% !important;	
}
#c_subject,#c_message {
width:90%!important;
max-width:400px;
}

#c_message {
border-radius:10px 10px 0 10px;
}
